]> git.pld-linux.org Git - packages/opensc.git/blame - opensc-nolibs.patch
- support for Cryptoflex 8k v2
[packages/opensc.git] / opensc-nolibs.patch
CommitLineData
ed09c7b8
JB
1--- opensc-0.7.0/configure.ac.orig Sun Jun 2 22:56:18 2002
2+++ opensc-0.7.0/configure.ac Tue Mar 11 13:47:17 2003
3@@ -379,8 +379,6 @@
4 LIBS="$t_oldLibs"
5 fi
6
7-# Always link lib{socket,nsl,resolv) if found, sigh.
8-LIBS="$LIBS $LIBSOCKET $LIBRESOLV"
9
10 AC_ARG_WITH(flex-dir,
11 [ --with-flex-dir=PATH Specify path to flex installation],
This page took 0.05952 seconds and 4 git commands to generate.